### Method

# Secret Item get_flags

#### Declaration [src]

    SecretItemFlags
    secret_item_get_flags (
      SecretItem* self
    )

#### Description [src]

Get the flags representing what features of the `SecretItem` proxy have been initialized.

Use `secret_item_load_secret()` to initialize further features and change the flags.

Gets property | `Secret.Item:flags`

#### Return value

Returns: | `SecretItemFlags`
| The flags for features initialized.